<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-125">Sn-125</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j4t1’, ‘j32’, ‘jnd50’, ‘b71’, ‘j4t2’, ‘j22’, ‘j33’, ‘t21’, ‘j311’, ‘j4t0’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.25801e+01 +/- 0.1 %</p>
<p>b80 time: 7.9; Collisions: 1.27457e+01 +/- 0.0 %</p>
<p>j33 time: 7.8; Collisions: 1.29665e+01 +/- 0.0 %</p>
<p>jnd50 time: 7.9; Collisions: 1.37066e+01 +/- 0.0 %</p>
<p>t21 time: 7.8; Collisions: 1.25729e+01 +/- 0.0 %</p>
<p>b71 time: 8.2; Collisions: 1.27585e+01 +/- 0.0 %</p>
<p>j32 time: 8.0; Collisions: 1.32510e+01 +/- 0.0 %</p>
<p>j311 time: 8.2; Collisions: 1.32407e+01 +/- 0.0 %</p>
<p>j22 time: 7.6; Collisions: 1.32565e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 131.9 % (refs), 163.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 83.9 %</p>
<p>j33: rms = 15.6 %</p>
<p>b80: rms = 70.0 %</p>
<p>j22: rms = 71.1 %</p>
<p>j311: rms = 70.6 %</p>
<p>j32: rms = 71.5 %</p>
<p>b71: rms = 71.3 %</p>
</body>
</html>
